SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001057: interfaceeditor: add the possibility to configure additional ips to each uplink type - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001057Endian FirewallNetwork related (VPN, uplinks)public2008-07-01 17:422008-10-08 13:30
Reporterpeter-endian 
Assigned Tosimon-endian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001057: interfaceeditor: add the possibility to configure additional ips to each uplink type
Descriptionadd the possibility to configure additional ips to each uplink type except GATEWAY
TagsNo tags attached.
Attached Files

- Relationships
related to 0001157assigned uplinks: give possibility to give names to additional ip addresses 
child of 0000437closedpeter-endian PPP* uplink types need the possibility to supply "additional ip addresses" 

-  Notes
(0001546)
simon-endian (developer)
2008-08-26 14:36

now it is possible to configure additional ips for every uplink type but gateway

- Issue History
Date Modified Username Field Change
2008-07-01 17:42 peter-endian New Issue
2008-07-01 17:42 peter-endian Status new => assigned
2008-07-01 17:42 peter-endian Assigned To => simon-endian
2008-07-01 17:42 peter-endian Issue generated from: 0000437
2008-07-01 17:42 peter-endian Relationship added child of 0000437
2008-07-23 14:04 peter-endian Relationship added related to 0001157
2008-07-24 16:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 10:44 peter-endian Priority immediate => urgent
2008-08-26 14:36 simon-endian Status assigned => resolved
2008-08-26 14:36 simon-endian Fixed in Version => 2.2-rc3
2008-08-26 14:36 simon-endian Resolution open => fixed
2008-08-26 14:36 simon-endian Note Added: 0001546
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker